.link-card-widget {
  margin-bottom: var(--spacing-medium);
}
.link-card-widget .link-card-header {
  background-color: var(--color-primary-dark);
  color: var(--color-secondary-text);
  padding: var(--spacing-small);
  font-size: var(--text-medium);
  border-radius: var(--radius-small);
  margin: var(--spacing-small) 0;
  font-weight: 600;
}
.link-card-widget .link-card-body {
  margin-top: var(--spacing-medium);
  padding: 0;
  display: grid;
}
.link-card-widget .link-card-list {
  align-items: flex-start;
  margin: 5px 0;
  display: flex;
}
.link-card-widget .link-card-a {
  color: var(--color-primary-bg);
  text-decoration: none;
}
.link-card-widget .all-btn {
  justify-content: flex-end;
  width: 100%;
  display: flex;
}
.link-card-widget .all-btn > a {
  padding: var(--spacing-small);
  border-radius: calc(var(--spacing-small) / 5);
  margin: var(--spacing-small);
  color: var(--color-dark-light);
  background-image: linear-gradient(
    to bottom,
    var(--color-normal-dark),
    var(--color-normal-light)
  );
  font-size: var(--typography-a-font-size);
}
.link-card-widget .all-btn > a:hover {
  color: var(--color-dark-light);
}
.link-card-image {
  margin-top: 2px;
  margin-right: var(--spacing-small);
  width: var(--spacing-small);
  height: calc(var(--spacing-small) * 1.5);
  background-image: url(/images/bullet_tick.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: 0 0 10px;
}
